html {
        font-family: 'Buda', cursive;
}


body {
  background: url('../images/bonacossa-full.jpg') no-repeat center center fixed;
  height: 100%;
  -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}


a, a:active, a:visited {
    color: rgb(40,0,10);
    text-decoration: none;

}

a:hover {
    color: rgb(152, 134, 117);
    text-decoration: none;

}

div#title-sticky-wrapper {
  height: initial !important;
}


#container {
    position: relative;
    max-width: 1002px;
    margin: 0 auto;
    z-index: 10;

}

#left {
    top: 0;
    width: 20.558882%;
}

.left-module {
    margin: 10px 28px 0 28px;



}

.logo {
    width: 100%;
    height: auto;
    z-index: 100;
}

.menu {
    background-color: rgb(40,0,10);
}

ul {
    padding: 0;
    list-style: none;
}


ul.labcar  li{
list-style: circle;
margin-left: 2%;
    font-size: 110%;

}

.img-lab {
width:80%;
}


.menu ul li {
    margin: auto;
    padding: 0.5em;
    text-align: center;
    font-family: 'Buda', cursive;
    font-size: 0.9em;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

.menu ul li a {
    color: #fff;
}

.menu ul li:hover {
    background-color: rgb(152, 134, 117);
}




.language {
    background-color: rgb(40,0,10);
}

.language ul li {
    background-color: rgb(40,0,10);
    float: left;
    width: 30px;
    height: 30px;
    text-align: center;
    font-family: 'Buda', cursive;
    font-size: 0.9em;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    line-height: 30px;

}

.language.last ul li {
    margin-right: 0;
}

.language ul li a {
    color: #fff;
}

.language ul li:hover {
    background-color: rgb(152, 134, 117);
}

.language ul li:active {
    background-color: rgb(152, 134, 117);
}


.language-space {
    float: left;
    width: 10px;
    height: 30px;
}

#right {
    margin-top: 0;
    float: right;
    width: 76.1477%;
    margin-right: 28px;
}

#inside-left {
    position: fixed;
}

#title {
    width: 100%;
    max-width: 100%;
    background-color: rgb(43, 0, 10);
    z-index: 1000;
}

h1 {

    margin: 0;
    padding: 0.4em 0 0 0;
    color: #fff;
    font-family: 'Buda', cursive;
    font-weight: 300;
    text-align: center;
    font-size: 2.4em;
    text-transform: uppercase;
    text-decoration: none;
}

h2 {
    margin: 0;
    padding: 0 0 0.1em 0;
    color: rgb(152, 134, 117);
    font-family: 'Alegreya', cursive;
    text-align: center;
    font-size: 1.9em;
    text-decoration: none;
    font-weight: 400;

}

hr {
    width: 50%;
    color: #988675;
}

#text {
    /*float: left;*/
    margin-top: 60px;
    padding: 1em 2em;
    background-color: #fff;
    z-index: 10;
}

h3 {
    margin: 0 auto;
    padding: 1.5em 0 0.5em 0;
    color: rgb(43, 0, 10);
    font-family: 'Buda', cursive;
    font-weight: 300;
    text-align: left;
    font-size: 1.5em;
    text-transform: uppercase;
    text-decoration: none;
}

h3.nic {
    margin: 0px auto;
    padding: 1em 0px;
    color: #2B000A;
    font-family: "Buda",cursive;
    font-weight: 400;
    text-align: center;
    font-size: 1.8em;
    text-transform: uppercase;
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0.5em 0 0.5em 0;
    color: #000;
    font-family: 'Alegreya', cursive;
    text-align: justify;
    font-size: 1.05em;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.5em;
}

.img-in-text {
    margin: 2em 0 1em 0;
}

.img-in-text-nic {
    margin: 0 0 1em;
    clear: both;
}

h4 {
    margin: 0;
    padding: 0.3em 0 1em 0;
    color: rgb(43, 0, 10);
    font-family: 'Alegreya', cursive;
    text-align: center  ;
    font-size: 0.9em;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.1em;
}

h4.didascalia {
  text-align: left;
}

h4.nic {
    margin: 0px;
    color: #2B000A;
    font-family: "Alegreya",cursive;
    text-align: left;
    font-size: 0.9em;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.1em;
}

h4.dida2 {
    color: #454545;
    line-height: 1.5em;
    text-align: justify;
    font-size: 1.05em;
}

.footer {
    float: left;
    width: 100%;
    height: 4.5em;;
    margin-top: 1em;
    padding: 0.5em 2em;
    box-sizing: border-box;
    background-color: rgb(43, 0, 10);
    color: #fff;

}

h4.footer-left {
    float: left;
    color: rgb(152, 134, 117);
    text-align: left;
}

h4.footer-right {
    font-size: 0.7em;
    float: right;
    color: rgb(152, 134, 117);
    text-align: left;
}

.footer a, .footer a:visited, .footer a:active {
    color: rgb(152, 134, 117);
}

.footer a:hover {
    color: #fff;
}

.img-container {
    max-width: 699px;
    height: auto;
}

.img-container-nic {
    float: left;
    clear: both;
    width: 40%;
    margin-right: 0.8em;
    position: relative;
    top: 10px;
}

.img-container-nic-dx {
    float: right;
    clear: both;
    width: 40%;
    margin-left: 0.8em;
}

.testoaffianco {
    float: right;
    width: 55%;
}

.text-2-dx {
    float: right;
    max-height: 270px;
    max-width: 50.5%;
}

.text-2v-dx {
    float: right;
    max-height: 340px;
    max-width: 30%;
}

.text-2-sx {
    float: left;
    max-height: 270px;
    max-width: 47%;
}

.text-2v-sx {
    float: left;
    max-height: 340px;
    max-width: 62%;
}

.text-2v2-sx {
    float: left;
    max-height: 340px;
    max-width: 59%;
}

.text-2v2-dx {
    float: right;
    max-height: 340px;
    max-width: 33%;

}

.text-2-50-sx {
    float: left;
    max-height: 210px;
    max-width: 49.5%;

}

.text-2-50-dx {
    float: right;
    max-height: 210px;
    max-width: 49.5%;

}

.text-2-50b-sx {
    float: left;
    max-height: 250px;
    max-width: 49.5%;
}

.text-2-50b-dx {
    float: right;
    max-height: 250px;
    max-width: 49.5%;
}


.text-1-left {
    float: left;
    width: 49%;
    height: auto;
    margin-right: 1em;

}

.dida {
    width: 90%;
    padding-top: 0.6em;
    margin: 0 auto 1em auto;
    clear: both;
}

.dida-nic h4{
    color: grey;
}

#top {
    height: 10px;
    background-color: rgb(152, 134, 117);
}

.text-1 {
    width: 100%;
    height: auto;
}

.dida-50 {
    float: left;
    padding-top: 0.5em;
    width: 30%;
    padding: 0 10%;
}



.dida-left {
    width: 48%;
    float: left;
    clear: left;
    margin-right: 1em;
    padding-top: 0.5em;

}



.maiusc {
    text-transform: uppercase;
}

.arteautentica {
    padding: 1em 0;
    width: 30%;
    height: auto;
}

.text-30 {
    width: 100%;
    height: auto;
    padding: 0.5em 0;
}

.float-left {
  float: left;
  padding: 0 0.5em 0 0;
  width: 32%;
  height: auto;
}

.img-4.float-left {
    float: left;
    padding: 0 0.5em 0 0;
    width: 32%;
    height: 340px;
}

.img-4.float-left:nth-of-type(3)>h4 {
  margin-top: 28%;
}

.img-container, .img-container-nic, .img-container-nic-dx {
  pointer-events: none;
   cursor: default;
}

.float-left-50 {
    float: left;
    width: 47%;
    height: auto;
}

.float-right-50 {
    float: right;
    width: 47%;
    height: auto;
}

.nomi {
    margin: 1em 0 0.5em 0;
    color: #fff;
    font-size: 1.2em;
    padding: 0.1em 0.2em;
    max-width: 250px;
    background-color: rgb(40,0,10);
}

.resp-hide-big {
        display: none;
    }

.menu-button {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    padding: 25px;
    width: 100px;
    max-height: 95px;
    box-sizing: border-box;
}


.menu-button-line {

        background-color: #fff;
        width: 80%;
        height: 5px;
        margin: 7px auto;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px; /* future proofing */
        -khtml-border-radius: 10px; /* for old Konqueror browsers */
}


.menu-resp {
    /**display: none;**/
    background-color: rgb(40,0,10);
    width: 100%;

}

.menu-resp ul li {
    margin: 0 auto;
    border-bottom: 1px solid rgb(152, 134, 117);
    background-color: rgb(40,0,10);
    padding: 0.5em;
    text-align: center;
    font-family: 'Buda', cursive;
    font-size: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;

}

.menu-resp ul li a {
    color: #fff;

}

.menu-resp ul li:hover {
    background-color: rgb(152, 134, 117);
}

.show {
    display: block;
}

/**.small {
    padding: 0;
    margin: 0 0 !important;
    width: 25%;
    float: left;
}**/




@media screen and  (max-width: 1020px) {

    #left {
        display: none;
    }

    #right {
        float: none;
        width: 100%;
        margin-right: 0px;
    }

    #title {
        max-width: 100%;
        min-height: 100px;
    }

    #text {
        margin-top: 2em;
    }

    h1 {
        margin: 0 100px;
        font-size: 2em;
    }

    #title h2 {
        margin: 0 100px;
        font-size: 1.3em;
        padding-top: 5px;
    }

    .resp-hide-big {
        display: block;
        float: left;
        height: 100px;

    }

    .logo-menu {
        height: 100px;
    }

    .menu-button input[type=checkbox]  {
      display:none;
    }

    .menu-button label {
      position:absolute;
      width: 50px;
      height: 47px;
    }
/*
    .menu-button.resp-hide-big #toggle-1:checked~.menu-resp.resp-hide-big{
      left: 8px;
    }
*/
    #menu-responsive {
      position: fixed;
      left: 8px;
      top: 100px;
      width: 200px;
      z-index: 999;
      left: -450px;
    }
    #menu-responsive ul {
      margin-top: 0px;
    }
    .menu-off {
      display:none;
    }
    .logo-menu.resp-hide-big {
      padding: 0 0 10px 0;
      box-sizing: border-box;
    }
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 1.5em;
  }
  #title h2 {
    font-size: 1.2em;
    padding-top: 0px;
  }
}

@media screen and (min-width: 560px) and (max-width: 680px) {
  .img-4.float-left {
    width: 45%;
    height: 370px;
  }
}

@media screen and (max-width: 560px) {

  .logo-menu.resp-hide-big {
    margin: 10px 0;
  }

    h1 {
        margin: 0;
        font-size: 1.3em;
        margin-right: 70px;
    }

    #title h2 {
        margin: 0;
        font-size: 1.1em;
        margin-right: 70px;
    }

    p {
        font-size: 1em;
    }

    h3 {
        font-size: 1.3em;
    }

    .float-left {
      width: 45%;
    }

    .footer {
      height: auto;
    }

    .footer-left, .footer-right {
      width: 100%;
      text-align: center !important;
    }

    .img-4.float-left {
      width: 45%;
      height: 300px;
    }

    .img-4.float-left:nth-of-type(3)>h4 {
      margin-top: 33%;
    }

    .logo-menu {
        height: 80px;
    }

    .img-lab {
      width: 100%;
    }

    .img-container-nic, .testoaffianco, .img-container-nic-dx {
      float: none;
      width: 100%;
    }

    a.maiusc {
      word-wrap: break-word;
    }
}

@media screen and (max-width: 430px) {

  h1 {
    margin: 0;
    font-size: 1em;
    margin-right: 70px;
    padding-top: 10px;
  }

  #title h2 {
    margin: 0;
    font-size: 0.8em;
    margin-right: 70px;
  }

  .footer {
    padding: 0.4em 0.4em;
  }
}

@media screen and (max-height: 500px) {
  #menu-responsive li {
    font-size: 1em;
    padding: 0.3em;
  }
}
